uuid: a1c1156a-323e-4266-b10c-19130883fd10
langcode: et
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: 0wbykkjtHf7wsxuK4j2zitAT2XrgHLHafFWXGD2asfc
id: likert_ten_scale
label: 'Likert: Ten Scale'
category: Likert
likert: true
options: |
  1: 1
  2: 2
  3: 3
  4: 4
  5: 5
  6: 6
  7: 7
  8: 8
  9: 9
  10: 10
